/* CSS Document */
.lingpiao_box div{ padding-left:8px; padding-right:8px;}
.piao_name{text-align:center; padding:25px 0 10px; font-size:18px; color:#333333;}
.user_name,.date_text{ width:100%; font-size:22px; margin-bottom:8px; color:#cc3333; font-weight:bolder; text-align:center;}
.user_name_input{ margin-bottom:20px;}
.user_name_input input{ width:100%; height:34px; line-height:34px; font-size:20px; font-weight:bolder; color:#666666; text-align:center; border:2px solid #e2e3e6; background:#fff;}
.date_list{}
.date_list a{ width:100%; height:40px; line-height:40px; font-size:22px; margin-bottom:10px;  text-align:center; color:#fff; border-bottom:2px solid #e2a724; display:block; background:#ffbd2b;}

.lingpiao_ok{ padding:20px 10px; margin-top:5px; border:1px solid #e4e4e4; text-align:center; color:#cc3333; font-size:18px;}

.screen_box{ height:41px;  display:block;}
.screen_box table{height:41px; background:#d1d1d1;}
.screen_box table td{text-align:center; border-bottom:1px solid #b9b9b9;}
.screen_box table td.t_1{ border-right:1px solid #b9b9b9;}
.screen_box table td.cur{ background:#cc3333;}
.screen_box table td a{width:100%; height:40px; line-height:40px; font-size:18px; display:inline-block;}
.screen_box table span{ height:40px; line-height:40px; padding-right:25px;  display:inline-block;}
.screen_box table span.city{background:url(../images/ico_screen.gif) no-repeat right;}
.screen_box table span.search{background:url(../images/ico_search.png) no-repeat right;}



.more_box{ }
.more_box h3{ line-height:36px; padding-top:5px; color:#333333; font-size:16px; border-bottom:1px solid #e4e4e4; margin-bottom:10px;}

.main_box{ padding:10px; margin-bottom:10px; background:#fff;}

.main_box_1{ margin-bottom:10px;}
.main_box_1 table{}
.main_box_1 table td{}
.main_box_1 table td.t_1{ width:28%; font-size:14px; text-align:center; color:#666666; background:#ffeec9;}
.main_box_1 table td.t_2{font-size:20px; text-align:center; font-weight:bolder; color:#e4e4e4;}

.main_box_2{}
.main_box_2 p{color:#666666; font-size:14px;}
.main_box_2 b{ color:#cc3333; font-size:14px; font-weight:normal;}

.main_box_3{ border-bottom:1px solid #e4e4e4; padding-bottom:8px; margin-bottom:10px; font-size:18px; color:#666666}
.main_box_3 span{ line-height:20px; padding-left:20px; float:right; font-size:14px; }

.btn_1{ margin-top:10px;}
.btn_1 a{ width:100%; height:40px; line-height:40px; font-size:22px;  text-align:center; color:#fff; border-bottom:2px solid #e2a724; display:block; background:#ffbd2b;}

.btn_2{ margin-top:10px;}
.btn_2 span{ width:100%; height:40px; line-height:40px; font-size:22px;  text-align:center; color:#fff; border-bottom:2px solid #79756E; display:block; background:#A0A086;}

